@charset "utf-8";
/* About */
#about, #service{position:relative; line-height:180%; font-size:13px;}
#about strong, #service strong{color:#111;}
#about .slogan{position:absolute; top:10px; left:-10px;}
#about p{padding-top:40px; width:420px;}
.background_about{background:url(../images/about_bg01.jpg) right bottom no-repeat; height:380px;}

#service ul{list-style:none; overflow:auto; color:#333;}
#service ul li{float:left; width:195px; margin-right:5px; margin-bottom:10px; border-right:1px solid #ddd; border-bottom:1px solid #ccc; padding:5px;}
#service ul li:nth-child(even){background:#f7f7f7;}
#service ul li:hover{background:#e9f9ff;}